
Figure - Bug #112119
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110868 (New): BSP-BVT测试-上/下电测试

【VX1】【BSP】【EVT】【风扇】【必现】设备风扇始终不转
2022-09-23 18:11 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-09-23

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220922.alpha_0017

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件

1、DUT各模块功能正常且连接风扇

操作步骤：

1、设备上电开机，查看风扇状态

2、使用风筒吹板子使板子cpu温度升高到75°以上，查看风扇状态

实际结果：

1、风扇不转

2、风扇不转

预期结果：

1、开机风扇维持在5000转

2、cpu温度升高到75°后，风扇转速提高到7000转

History

#1 - 2022-09-26 16:31 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to SZTS_TEST 邹涛

- % Done changed from 0 to 100

请使用9/24的版本验证

#2 - 2022-09-26 16:37 - SZTS_TEST 邹涛

0924release版本验证

风扇在开机时会自动转动一次，之后根随主板温度转动、测试过程中升温可以使用电吹风进行加热，并使用命令实时查看温度值

当前的风扇分为三档：一档转速比值102、二档153、三档204

温度对应的风扇动作：

1、0~49.9 风扇不动

2、50~60，风扇一档

3、60~75.风扇为二档

4、75以上、风扇为三档"
#3 - 2022-09-26 16:39 - SZTS_TEST 邹涛

- Status changed from New to RESOLVED

#4 - 2022-09-26 16:42 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#5 - 2022-09-26 16:48 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 3.56 MB 2022-09-23 SZTS_TEST 邹涛
